/* START::: Einkaufszettel */

.center{
	text-align:center;
}

.fett{
	font-weight:900;
}

.listen-wrapper {
	border:1px solid black;
}
.flex{
	display:flex;
	justify-content: center;
}

.liste{
	display:inline-block;
	text-align:center;
	padding:5px;
}

.myTextarea{
	width:150px;
	height:200px;
	margin:5px auto;
	resize:none;
}

#list_mom, 
#list_dad, 
#list_sister{
    border: 1px solid white;
    text-align: left;
    padding: 5px;
}

.save-list, .del-list{
	display:block;
	margin: 3px auto;
	width: 150px;
	color: black !important;
	font-size: 13px;
	cursor:pointer;
}

.myInput {
    width: 130px;
    height: 15px;
    margin-top: 10px;
    color: black !important;
    border: 1px solid black;
}

.example-wrapper{
	margin-right: 10px;
}

/* ENDE::: Einkaufszettel */